Test and Measurement Forum

Version R5.21.2 won't run

Forum for discussing PicoScope (version 5)

Version R5.21.2 won't run

Postby LynxHort » Mon Feb 14, 2011 3:31 am

Hello

I am having problems with up-grading to version R5.21.2. I am using an ADC-212/100 scope with a USB Parallel port adaptor. When all is installed correctly with no errors, the program stalls at startup. The only way to get rid of the chashed program is to unplug the USB adaptor or use task manager. Software version R5.16.2 is all working fine with no problems. My system is running Win XP Pro SP3. Also can I use release 6 with this scope?

I look forward to any help with this problem.

Regards
Warren
LynxHort
 

Re: Version R5.21.2 won't run

Postby ziko » Mon Feb 14, 2011 11:11 am

Hi Warren,

We don't do any bug fixes for the ADC212 anymore as it is an obsolete product. So I would stick with any version that will work with you. You can however try to remove some startup settings to see if it fixes the problem.

First you will need to change a setting in Windows Explorer to be able to see these files. Start Explorer and select "Tools", "Folder Options", "View". In the Advanced settings box, look for "Hidden files & folders" and then select "Show hidden files & folders", now select "Apply" and "OK".

If you navigate to the following folder on your PC:-
C:\Documents and Settings\[your user name]\Local Settings\Application Data\Pico Technology\1EC98116-5A50-4150-8361-12E712986E02

Delete the contents of the folder and then startup your software again.

The normal Picoscope 6 will not work with the ADC212, however if you download the automotive software (which has just some extra menus in it) this will work:

www.picoauto.com/software.html

Hope this helps.
Ziko

Technical Specialist
ziko
Zen Master
Zen Master
 
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots

Re: Version R5.21.2 won't run

Postby LynxHort » Mon Feb 14, 2011 10:25 pm

Hello

Thank you for getting back to me so quickly.

I have discovered that the problem is with the USB to Parrallel convertor. All works fine with the Parallel port direct to the PC. I have also tried the convertor with another laptop and that is all working. This leads me to the problem which is a driver conflict in my PC. Do you know if there are any drivers that the convertor is not compatable with? I am slowly testing all my drivers to see which one it is.

Regards
Warren
LynxHort
 

Re: Version R5.21.2 won't run

Postby ziko » Mon Feb 21, 2011 11:52 am

Hi Warren, it could be a libusb problem, if you do have this then you can do an update for the libusb driver which should fix the problem (that is if it is libusb!).

Kind regards
Ziko

Technical Specialist
ziko
Zen Master
Zen Master
 
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots


Return to PicoScope 5

Who is online

Users browsing this forum: No registered users and 0 guests